body {
	background: #999999;
}

div#container {
	margin-left: auto;
	margin-right: auto;
	width: 792px;
	background: #336699;
	margin-top: 10px;
	border: 4px white solid;
}
div#toplogo {
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	
}
div#footer, div#footer a {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 792px;
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-align: center;
}

div#menuframe {
	width: 150px;
	background: #FFFFFF;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 10px;
	float: left;
	overflow: hidden;
}

div#contentframe {
	width: 592px;
	background: #EFEFEF;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	float: right;
	overflow: hidden;
	padding: 10px;
}
div#contentframe h1, div#contentframe h2, div#contentframe h3, div#contentframe h4, div#contentframe h5, div#contentframe h6 {
	margin-top: 0px;
	margin-bottom: 10px;
	font-family: Arial, sans-serif;
	color: #333333;
	border-bottom: 1px #CCCCCC solid;
}
div#contentframe {
	font-family: Arial, sans-serif;
	color: #333333;
	font-size: 12px;
}

.menubuttons a {
	color: #FFFFFF;
	background-color: #006600;
	padding: 4px;
	padding-left: 13px;
	display: block;
	border-right: 10px solid #FFFFFF;
	font: 12px Arial, sans-serif;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	margin-top: 1px;
}

.menubuttons a:hover {
	border-right: 10px solid #66CC66;
	text-decoration: none;
	color: #66CC66;
}
.menubuttons p {
	padding-left: 3px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-top: 5px;
	font: 12px Arial, sans-serif;
	font-weight: bold;
	color: #333333;
}